# -*- coding: utf-8 -*-
import os
import random
import sys
import openai
import httpx
import csv
from datetime import datetime
import jieba
import time

sys.path.append(os.path.join(os.path.abspath(__file__).split('AlphaGenerator')[0] + 'AlphaGenerator'))
PROJECT_PATH = os.path.join(os.path.abspath(__file__).split('AlphaGenerator')[0] + 'AlphaGenerator')

origin_alpha = 'add({call_price}, {put_price}) - abs(ts_delta({close}, 1))'


def combina_alpha():
    pass

def save_alpha()


def main():



if __name__ == "__main__":
    main()